"Calculating" = "계산 중";
"Calculating Time Remaining" = "남은 시간 계산 중";
"Calculating Time Until Full" = "충전 완료 시까지 남은 시간 계산 중";
"Not Charging" = "충전 중이 아님";
"Charging" = "Charging";
"%@ Full" = "%@ 가득참";
"%@ Remaining" = "%@ 남음";
"%@ Until Full" = "%@ 후에 충전 완료";
"Energy Saver Preferences" = "에너지 절약 환경설정";
"Charged" = "충전됨";
"UPS" = "UPS";
"Battery" = "배터리";
"Power Adapter" = "전원 어댑터";
"Amperage:" = "Amperage:";
"Voltage:" = "Voltage:";
"Internal Battery" = "Internal Battery";
"Cycles:" = "Cycles:";
"Health:" = "Health:";
"Design Capacity:" = "Design Capacity:";
"Current Capacity:" = "Current Capacity:";
"BATTERY" = "배터리";
"Edit Preferences..." = "환경설정...";
"Unknown Time" = "알 수 없는 시간";

